/* No comment provided by engineer. */
"Add custom icon" = "Add custom icon";

/* No comment provided by engineer. */
"Add Icon" = "Add Icon";

/* No comment provided by engineer. */
"Add Icon File…" = "Add Icon File…";

/* No comment provided by engineer. */
"Add icon shape" = "Add icon shape";

/* No comment provided by engineer. */
"Allow App Management" = "Povolit správu aplikací";

/* No comment provided by engineer. */
"Allow the app to modify other apps." = "Povolit aplikaci modifikovat jiné aplikace.";

/* No comment provided by engineer. */
"Allow the helper tool to run in the background." = "Povolit, aby pomocný nástroj běžel na pozadí.";

/* No comment provided by engineer. */
"App" = "Aplikace";

/* Title of authorization dialog */
"Authorization Required" = "Požadované povolení";

/* Authorization action */
"Authorize" = "Povolit";

/* No comment provided by engineer. */
"Automatically Download Updates" = "Automaticky stahovat aktualizace";

/* No comment provided by engineer. */
"Cancel" = "Zrušit";

/* No comment provided by engineer. */
"Check for Updates…" = "Zkontrolovat aktualizace...";

/* No comment provided by engineer. */
"Click Done when you complete the steps above." = "Po dokončení výše uvedených kroků klikněte na tlačítko Hotovo.";

/* No comment provided by engineer. */
"Create Icon from Image…" = "Create Icon from Image…";

/* No comment provided by engineer. */
"Delete Icon" = "Delete Icon";

/* No comment provided by engineer. */
"Done" = "Hotovo";

/* No comment provided by engineer. */
"Exit" = "Ukončit";

/* No comment provided by engineer. */
"Filters" = "Filtry";

/* No comment provided by engineer. */
"Follow on Mastodon" = "Follow on Mastodon";

/* No comment provided by engineer. */
"Follow on Twitter" = "Sledovat na Twitteru";

/* No comment provided by engineer. */
"Generate Icon with Apple Intelligence…" = "Generate Icon with Apple Intelligence…";

/* No comment provided by engineer. */
"Grant Background Permission" = "Povolit spuštění na pozadí";

/* No comment provided by engineer. */
"Hide App" = "Skrýt aplikaci";

/* No comment provided by engineer. */
"Hide Icon" = "Skrýt ikonu";

/* No comment provided by engineer. */
"I Did This" = "Toto jsem udělal/a";

/* No comment provided by engineer. */
"Icons" = "Ikony";

/* No comment provided by engineer. */
"Icons must be 256x256 pixels or larger and have a square aspect ratio." = "Icons must be 256x256 pixels or larger and have a square aspect ratio.";

/* No comment provided by engineer. */
"If off, the Dock may display the old app icon until the next restart." = "If off, the Dock may display the old app icon until the next restart.";

/* No comment provided by engineer. */
"Incomplete Setup" = "Nedokončené nastavení";

/* No comment provided by engineer. */
"Install a helper tool that will apply icon changes with elevated privileges." = "Nainstalovat pomocný nástroj, který bude aplikovat změny ikon se zvýšenými oprávněními.";

/* No comment provided by engineer. */
"Install Failed" = "Instalace se nezdařila";

/* No comment provided by engineer. */
"Install Helper Tool" = "Nainstalovat pomocnou aplikaci";

/* No comment provided by engineer. */
"Large" = "Velké";

/* No comment provided by engineer. */
"Medium" = "Střední";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Only show apps in Dock" = "Zobrazit pouze aplikace v Docku";

/* No comment provided by engineer. */
"Only Show Apps in Dock" = "Zobrazit pouze aplikace v Docku";

/* No comment provided by engineer. */
"Only Show Customized Icons" = "Zobrazit pouze přizpůsobené ikony";

/* No comment provided by engineer. */
"Only Show Hidden Apps" = "Zobrazit pouze skryté aplikace";

/* No comment provided by engineer. */
"Only show legacy icons" = "Zobrazit pouze zastaralé ikony";

/* No comment provided by engineer. */
"Only Show Legacy Icons" = "Zobrazit pouze zastaralé ikony";

/* No comment provided by engineer. */
"Open Setup Wizard…" = "Otevřít průvodce nastavením…";

/* No comment provided by engineer. */
"Re-launch Dock After Setting Icons" = "Re-launch Dock After Setting Icons";

/* No comment provided by engineer. */
"Refresh Icons on Next Launch" = "Aktualizovat ikony při dalším spuštění";

/* No comment provided by engineer. */
"Replacicon may not function correctly without fully completing setup. Do you want to exit?" = "Bez úplného dokončení nastavení nemusí Replacicon fungovat správně. Chcete ukončit program?";

/* No comment provided by engineer. */
"Replacicon was unable to install its helper tool." = "Aplikaci Replacicon se nepodařilo nainstalovat pomocný nástroj.";

/* No comment provided by engineer. */
"Report Issue…" = "Nahlásit chybu...";

/* No comment provided by engineer. */
"Request Feature…" = "Požádat o funkci...";

/* No comment provided by engineer. */
"Reset Icon to Default" = "Vrátit ikonu na výchozí";

/* No comment provided by engineer. */
"Reveal in Finder" = "Ukázat ve Finderu";

/* Message displayed when selecting a custom icon */
"Select an ICNS or PNG file" = "Select an ICNS or PNG file";

/* No comment provided by engineer. */
"Send Feedback" = "Odeslat zpětnou vazbu";

/* No comment provided by engineer. */
"Send Feedback…" = "Odeslat zpětnou vazbu...";

/* Authorization message */
"Since you are using macOS 13 or newer, Replacicon's helper tool must be authorized to run in the background. It applies icon changes with elevated privileges and watches for app updates in the background in order to maintain your customized icons across app updates." = "Vzhledem k tomu, že používáte systém macOS 13 nebo novější, musí být pomocný nástroj Replacicon autorizován ke spuštění na pozadí. Aplikuje změny ikon se zvýšenými právy a sleduje aktualizace aplikací na pozadí, aby zachoval vaše přizpůsobené ikony napříč aktualizacemi aplikací.";

/* No comment provided by engineer. */
"This is a preview of the icon you're about to add, situated in between a few system apps for context." = "This is a preview of the icon you're about to add, situated in between a few system apps for context.";

/* No comment provided by engineer. */
"Thumbnail Size" = "Velikost náhledu";

/* No comment provided by engineer. */
"To be able to modify app icons, we have to request a few permissions from macOS." = "Abychom mohli upravovat ikony aplikací, musíme si od systému macOS vyžádat několik oprávnění.";

/* No comment provided by engineer. */
"To do this, press the button below to open App Management settings and add Replacicon to the list. Make sure the toggle is on." = "Stisknutím níže uvedeného tlačítka otevřete nastavení správy aplikací a přidejte aplikaci Replacicon do seznamu. Ujistěte se, že je přepínač zapnutý.";

/* No comment provided by engineer. */
"To do this, press the button below. Find Replacicon in the list and make sure the toggle is on." = "Stiskněte níže uvedené tlačítko. Najděte v seznamu položku Replacicon a zkontrolujte, zda je přepínač zapnutý.";

/* No comment provided by engineer. */
"To do this, press the button below. The helper tool will also run in the background and keep icons up-to-date across app updates." = "Stiskněte níže uvedené tlačítko. Pomocný nástroj bude rovněž spuštěn na pozadí a bude udržovat ikony aktuální i při aktualizacích aplikací.";

/* No comment provided by engineer. */
"Translate App to %@" = "Přeložit aplikaci do %@";

/* No comment provided by engineer. */
"Troubleshooting" = "Řešení problémů";

/* No comment provided by engineer. */
"Unhide All Icons" = "Unhide All Icons";

/* No comment provided by engineer. */
"Unhide App" = "Zobrazit aplikaci";

/* No comment provided by engineer. */
"Unsupported Size" = "Unsupported Size";

/* No comment provided by engineer. */
"Update Helper Tool" = "Aktualizovat pomocnou aplikaci";

/* No comment provided by engineer. */
"Update our helper tool that applies icon changes with elevated privileges." = "Aktualizujte náš pomocný nástroj, který aplikuje změny ikon se zvýšenými právy.";

/* No comment provided by engineer. */
"Visit Website" = "Navštívit webovou stránku";

/* No comment provided by engineer. */
"Welcome to Replacicon!" = "Vítejte v Replacicon!";

